
# 
org.eclipse.papyrus.category.category.features = \
org.eclipse.papyrus.robotics.feature,
org.eclipse.papyrus.robotics.ros2.feature,
org.eclipse.papyrus.robotics.safety.riskanalysis.feature,
org.eclipse.papyrus.robotics.simpleui.feature,

# 
	